/*
 * generated by Xtext 2.29.0
 */
package org.eclipse.papyrus.robotics.xtext.datatypes.scoping;

import org.eclipse.papyrus.uml.textedit.common.xtext.scoping.UmlCommonScopeProvider;

public abstract class AbstractDTMLScopeProvider extends UmlCommonScopeProvider {
}
